* {
  margin: 0;
  padding: 0;
}

a,
a:hover {
  text-decoration: none;
}

.bw {
  background: #fff;
}

.by {
  background: #FFC107;
}

.cl {
  clear: both
}

.fl {
  float: left;
}

.fr {
  float: right;
}

ul {
  list-style-type: none;
}

.pr {
  position: relative;
}

.pa {
  position: absolute;
}

.w {
  width: 1200px;
  margin: 0 auto;
  display: block;
}

.w-100 {
  width: 1000px;
  margin: 0 auto;
  display: block;
}

.mt40 {
  margin-top: 40px;
}

/*  */
.ban {
  overflow: hidden;
  background: url(../tsg/ban.jpg) center center no-repeat;
  height: 600px;
}

.banbox {
  position: absolute;
  height: 420px;
  left: 170px;
  top: 143px;
  text-align: center;
}

.banbox p {

  font-size: 32px;

  color: #000000;

  line-height: 60px;
}



.banbox h1 {

  font-size: 80px;

  color: #ff0b00;

  line-height: 80px;

  font-weight: 600;

  display: block;
}

.banbox h1 font {

  font-size: 80px;

  color: #000000;

  line-height: 80px;

  font-weight: 600;
}

.banbox img {
  display: block;
  margin: 0 auto;
  padding: 20px 0 20px 0;
}


.banbox section {

  overflow: hidden;

  margin-top: 20px;
}

.banbox b {

  color: #000000;

  font-size: 30px;

  line-height: 40px;

  display: block;
}

.banbox span {
  font-size: 12px;
  text-transform: uppercase;
  line-height: 20px;
}

.banbox section {}

.banbox section span {
  font-size: 14px;
  background: #ff0b00;
  padding: 10px 15px 10px 15px;
  line-height: 32px;
  color: #fff;
}

/* tit */
.tit {

  overflow: hidden;

  text-align: center;
}

.tit p {

  font-size: 60px;

  font-family: Impact;

  line-height: 100px;

  text-transform: uppercase;

  color: #e1e1e1;
}

.tit h2 {
  font-size: 79px;
  line-height: 80px;
  color: #ff0b00;
  margin-top: -55px;
}

.tit h2 font {
  font-size: 79px;
  line-height: 80px;
  color: #101010;
  margin-top: -55px;
}

.cp {
  padding: 8px 0 8px;
  width: 500px;
  text-align: center;
  margin: 0 auto;
  margin-top: 20px;
}

.cp b {
  font-size: 26px;
  line-height: 34px;
  color: #404040;
  border: 1px solid #272828;
  font-weight: 400;
  padding: 0 20px 0;
}

/* cs */
.cs {
  overflow: hidden;
  text-align: center;
}

.cs p {
  font-size: 20px;
  color: #383838;
  line-height: 38px;
  text-align: left;
}

.cs img {

  max-width: 100%;

  margin-bottom: 20px;
}

/* mach */
.mach {
  overflow: hidden;
  text-align: center;
}

.mach-h {}

.mach-h b {

  font-size: 48px;

  line-height: 40px;

  color: #000000;
}

.mach-h b font {
  color: #ff0b00;
}

.mach-h ul {

  margin-top: 50px;

}

.mach-h ul li {

  display: block;

  float: left;

  width: 25%;

}

.mach-h ul li p {

  width: 185px;

  height: 45px;

  background: #ff0b00;

  font-size: 36px;

  line-height: 41px;

  color: #fff;
}

.mach-c {
  overflow: hidden;
  margin-top: 40px;
}

.mach-c b {
  font-size: 48px;
  line-height: 40px;
  color: #000000;
}

.mach-c b font {
  color: #ff0b00;
}

.mach-c p {

  font-size: 24px;

  line-height: 36px;

  margin-top: 30px;

  color: #1f1f1f;
}

.mach-c section {
  margin-top: 40px;
}


.mach-c section img {

  max-width: 100%;
}
/* tu */
.tu1{
  overflow: hidden;

}
.tu1 ul{

}
.tu1 ul li{

display: block;

float: left;

width: 33%;
margin-right: 5px;
}
.tu1 ul li:nth-child(3){
margin-right: 0px;
}
.tu1 ul li img{

max-width: 98%;
}
.mach-f {}

.mach-f b {
  font-size: 48px;
  line-height: 40px;
  color: #000000;
}

.mach-f b font {
  color: #ff0b00;
}

.mach-f p {

  font-size: 22px;

  line-height: 40px;

  text-align: left;

  text-indent: 42px;
}

.mach-f p span {

  font-size: 24px;

  font-weight: 600;

  color: #ff0b00;
}

.mach-f img {
  max-width: 100%;
  margin: 30px 0 30px 0;
}

.mach-f section {
  overflow: hidden;
}

.mach-f section img {

  margin-bottom: 0px;
}

.ms {

  width: 40%;

  float: left;

  display: block;
}

.ms span {
  text-align: center;
  color: #1f1f1f;
  font-size: 18px;
  display: block;
  float: left;
  width: 50%;
  line-height: 30px;
}

.mn {

  width: 60%;

  float: left;
}

.mn p {

  font-size: 18px;

  width: 50%;

  float: left;

  text-align: right;

  line-height: 30px;
}

/* advantage */
.advantage {

overflow: hidden;

padding-left: 40px;
}

.t2 {
}
.t2-l{

display: block;

float: left;

width: 75px;

height: 75px;
}
.t2-l b {

font-size: 40px;

line-height: 50px;

display: inline-block;

font-weight: 600;

color: #ffffff;

background: #ff0b00;
}
.t2-l img{
  
float: right;
}
.t2-r{

}
.t2-r b {

font-size: 52px;

padding-left: 20px;

color: #ff0b00;

line-height: 82px;
}

.t2-r span {

font-size: 24px;

color: #6d6d6d;

line-height: 20px;

text-transform: uppercase;
}

.t2-r p {

font-size: 24px;

line-height: 40px;

color: #404040;

margin-top: 10px;
}

.advantage-h {

overflow: hidden;

height: 300px;

position: relative;
}

.adv3 {
    float: left;
    padding-top: 40px;
}
.adv3 img {}
.adv4{

position: absolute;

right: 0px;

top: 55px;

text-align: center;
}
.adv4 h2{
  font-size: 66px;
  color: #ff0b00;
  line-height: 110px;
  font-weight: 600;
  display: block;
  padding-right: 20px;
}
.adv4 h2 font{
  color: #000000;
}
.adv4 section{

overflow: hidden;
}
.adv4 section ul{

}
.adv4 section ul li{

float: left;

background: #ff0b00;

width: 30%;

margin-right: 10px;

border-radius: 45px;
}
.adv4 section ul li img{float: left;padding-left: 10px;}
.adv4 section ul li span{

font-size: 18px;

line-height: 33px;

color: #fff;
}
.adv4 b{

display: block;

font-size: 18px;

text-transform: uppercase;

line-height: 50px;
}
.adv4 img{
  
}
.advantage-c {
  overflow: hidden;
  height: 320px;
  position: relative;
}

.adv1 {

position: absolute;

/* left: 80px; */

top: 65px;

/* width: 350px; */
}

.adv1 h2 {
  font-size: 66px;
  color: #ff0b00;
  line-height: 140px;
  font-weight: 600;
  display: block;
  padding-right: 20px;
}
.adv1 h2 font{
  
color: #000000;
}
.adv1 section {}

.adv1 section ul {}

.adv1 section ul li {

display: block;

float: left;

width: 90px;

height: 90px;

border: 1px solid #585854;

margin-right: 10px;

border-radius: 27px;

text-align: center;
}

.adv1 section ul li p {
  font-size: 35px;
  line-height: 44px;
  color: #040404;
}
.adv2{
float: right;
}
.adv2 img{

}
.advantage-f {
  overflow: hidden;
}

.advantage-f img {
  max-width: 100%;
}

.advantage-f p {

  display: block;

  float: left;

  width: 33%;

  text-align: center;

  font-size: 20px;

  line-height: 40px;

  color: #2f2f2f;
}


/* ly */
.ly {

  overflow: hidden;

  text-align: center;

  margin-bottom: 60px;
}
.ly-a{

width: 80%;
}
.ly-b{
  
width: 85%;
  
text-align: right;
}
.ly ul {}

.ly ul li {

  display: block;

  float: left;

  width: 25%;
}

.ly ul li img {

  max-width: 100%;
}

.ly ul li p {

  font-size: 26px;

  line-height: 40px;
}

.ly ul li font {

  font-size: 14px;

  color: #6e6e6e;

  line-height: 26px;
}